Summary  : A graphical file finding program
Name     : gtkfind
Version  : 0.9
Release  : 1
Copyright: GPL
Group    : X11/Utilities
Source0  : http://www.oz.net/~mattg/gtkfind-0.9.tar.gz
URL      : http://www.oz.net/~mattg/download.html
Vendor   : Matt Grossman <mattg@oz.net>
Packager : Tom Weber <x@4t2.com>
Prefix   : /usr/X11
BuildRoot: /var/tmp/gtkfind

%description
gtkfind is a graphical file finding program, written by Matt Grossman
<mattg@oz.net> and distributed under the terms of the GNU GPL.  It
requires X and the freely distributable (GPL) gtk toolkit to run.  gtk
is available from www.gtk.org and other places.

%prep
%setup 

%build
make CFLAGS="$RPM_OPT_FLAGS `gtk-config --cflags`"

%install
XBD=$RPM_BUILD_ROOT/usr/X11/bin
XMD=$RPM_BUILD_ROOT/usr/X11/man/man1
test -d $XBD || mkdir -p $XBD
test -d $XMD || mkdir -p $XMD
install -s -m 555 gtkfind $XBD
install -m 444 gtkfind.1 $XMD

%clean
rm -fr $RPM_BUILD_ROOT

%files
%attr(-, root, root) %doc README CHANGES
%attr(555, root, root) /usr/X11/bin/gtkfind
%attr(444, root, root) /usr/X11/man/man1/gtkfind.1
